.wrapper {
    font-family: 'OpenSans', sans-serif;
    background-color: #F2F2F2;
    width: 98vw;
    max-width: 1900px;
    margin: 0 auto;
    overflow: hidden;
}

a {
    text-decoration: none;
    color: white;
}

.header {
    background-color: #313131;
    display: flex;
    color: white;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.header__logo {
    margin: 21px;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    text-transform: capitalize;
    align-items: center;
    display: flex;
}

.header__logo-name {
    margin-left: 21px;
}

.navbar {
    display: flex;
    justify-content: space-between;
    flex: 0 1 722px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.navbar__link {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
}

.fa-search {
    padding: 26px;
    background-color: #000000;
}

.container-pic-induce {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(0, 0, 0, 0.32)),
    url("../img/bg-city.jpeg") center/cover no-repeat fixed;
}

.container-pic-induce__title {
    color: white;
    font-weight: normal;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    margin-top: 120px;
}

.container-pic-induce__button-box {
    display: flex;
    margin-top: 44px;
    margin-bottom: 127px;
}

.container-pic-induce__button {
    width: 170px;
    height: 55px;
    text-transform: capitalize;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 25px;
}

.container-pic-induce__button:last-child {
    margin-right: 0;
}

.green {
    background-color: #89CA62;
}

.aqua {
    background-color: #14B9D5;
}

.container-posts {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 29px;
}

.title {
    text-transform: uppercase;
    color: #18B4CF;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
}

.container-posts__column {
    display: flex;
    flex-flow: column wrap;
    height: 925px;
    align-content: space-around;
}

.container-posts__pic {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
    margin: 15px;
}

.container-posts__pic1 {
    content: url("../img/vanglo-house.png");
}

.container-posts__pic-title-margin {
    margin-top: 20px;
    margin-bottom: 21px;
}

.pic-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
}

.top-list {
    display: grid;
    grid-template-rows: repeat(4, auto);
    grid-template-columns: 1fr;
    row-gap: 40px;
    background: white;
}

.clients {
    background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(0, 0, 0, 0.32)),
    url("../img/bg-loft.jpeg") center/cover no-repeat fixed;
    display: grid;
    grid-template-rows: 190px repeat(2, auto) 200px;
    grid-template-columns: 1fr repeat(4, auto) 1fr;
    justify-items: center;
    column-gap: 54px;
    align-items: center;
}

.clients__title {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    color: white;
    text-transform: uppercase;
    grid-row-start: 2;
}

.clients__title:after {
    display: block;
    content: "";
    border: #18B4CF;
    background-color: #18B4CF;
    width: 60px;
    height: 3px;
    margin: 45px auto 60px;
}

.clients__name1 {
    grid-column-start: 2;
    grid-row-start: 3;
    content: url("../img/np.svg");
}

.clients__name2 {
    grid-column-start: 3;
    grid-row-start: 3;
    content: url("../img/dryme.svg");
}

.clients__name3 {
    grid-column-start: 4;
    grid-row-start: 3;
    content: url("../img/hh.svg");
}

.clients__name4 {
    grid-column-start: 5;
    grid-row-start: 3;
    content: url("../img/jorny.svg");
}

.rating {
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
    row-gap: 32px;
    justify-items: center;
}

.full-row {
    grid-column: 1 / -1;
}

.news {
    display: grid;
    grid-template-rows: repeat(5, auto);
    grid-template-columns: 1fr repeat(4, auto) 1fr;
    justify-items: center;
    row-gap: 43px;
    column-gap: 35px;
    grid-template-areas: "nt nt nt nt nt nt" ". r1c1 r1c1 r1c1 r1c2 ." ". r2c1 r2c1 r2c2 r2c2 ." ". r3c1 r3c1 r3c2 r3c2 ." ". r4c1 r4c2 r4c2 r4c2 .";
}

.news__title {
    grid-area: nt;
    margin: 0;
}

.r1c1 {
    grid-area: r1c1;
}

.r1c2 {
    grid-area: r1c2;
}

.r2c1 {
    grid-area: r2c1;
}

.r2c2 {
    grid-area: r2c2;
}

.r3c1 {
    grid-area: r3c1;
}

.r3c2 {
    grid-area: r3c2;
}

.r4c1 {
    grid-area: r4c1;
}

.r4c2 {
    grid-area: r4c2;
}

.news-block {
    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news__short-description {
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-template-columns: auto;
    justify-items: center;
}

.news__full-bottom-description {
    display: grid;
    grid-template-rows: repeat(3, auto);
    grid-template-columns: auto;
    justify-items: center;
}

.news__full-right-description {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(2, auto);
}

.pic-description {
    font-size: 14px;
    line-height: 21px;
}

.news-block__full-right-description {
    width: 350px;
    text-align: right;
    margin: 36px 24px 27px 15px;
}

.news-block__full-bottom-description {
    width: 535px;
    text-align: right;
    margin: 18px 24px 5px 0;
}

.footer {
    background: black;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 3fr 2fr 1fr;
    justify-items: end;
    align-items: center;
}

.copyrights {
    color: white;
    font-size: 13px;
    line-height: 21px;
    margin: 17px 0 17px;
}

.footer__logo {
    vertical-align: top;
}

.footer__logo-name {
    vertical-align: top;
    margin-right: 44px;
}

#backToTop {
    position: fixed;
    bottom: 50px;
    right: 50px;
    padding: 10px;
    border-radius: 10%;
    display: none;
    background: goldenrod;

}

#backToTop:hover {
    color: #fff;
    box-shadow: 10px 5px 5px goldenrod;
}
.hide-button-container{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
#hiddenBlock {
    color: #FFFFFF;
    background-color: darkcyan;
    padding: 10px;
    border-radius: 10%;
    box-shadow: 2px 2px 2px darkblue;
    }